Bug 867032 - RFE: rsyslog client should not be using krb5 ticket for gssapi
RFE: rsyslog client should not be using krb5 ticket for gssapi
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rsyslog (Show other bugs)
6.3
Unspecified Unspecified
medium Severity low
: rc
: ---
Assigned To: Radovan Sroka
BaseOS QE Security Team
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 11:14 EDT by Karel Srot
Modified: 2017-07-19 08:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Srot 2012-10-16 11:14:27 EDT
Description of problem:

rsyslog client requires krb5 ticket for gssapi functionality, see
http://www.rsyslog.com/doc/gssapi.html

The ticket has to be created by root prior starting rsyslog, rsyslog client should rather use keytab (such as the rsyslog server).

Version-Release number of selected component (if applicable):
rsyslog-5.8.10-2.el6
Comment 3 RHEL Product and Program Management 2013-10-14 00:44:07 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.